Viscom Software Easy Image Converter

Introduction

Easy Image Converter is user friendly image conversion program:

  • Allows you convert image to JPEG, GIF, BMP, TIF ,PNG File formats.

  • Allows you convert a large quantity of images at a time (Batch mode)

  • Allows you control JPEG image quality.

  • Allows you change image size, rotate, grayscale.

  • Export Multi-Page File to another image format (JPEG, GIF, BMP, TIF, PNG)

  • Auto rename feature allows to rename file using template. It may contain ? for digits and % for source file name.

  • Allows you drop image files to Easy Image Converter from File Manager.


Purchase

You may purchase Easy Image Converter online, by postal mail, or by Fax. The price for activation is $25.00. Once the software is purchased, the 7-day trial period is removed, and the software does not expire.

  • Credit Card Online (secure)
  • Postal Mail
  • Fax


Technical Support

Before contacting Viscom Software technical support for the first time, you need to register with our support

system. To do this, go to viscom software.

By registering Easy Image Converter you will receive the following benefits

  • Free updates the program within 12 months, if available.
  • Free email support support@viscomsoft.com


Main Area

Main Window

Easy Image Converter menu with its set of self-explanatory button is a perfect tool for operation of the system.

Button | Description
Add File | Select the image file you want convert and output file type.
Add Folder | Select the folder that contain image files, the system will list all image files in that folder.
Delete | Delete the image item in List.
Default | Setup the default value (include file name and output type) when user click Add Folder button
Start Converting | Start Converting the image files.
Clear List | Delete all image item in List.
Exit | Exit the system.


Main Window

Main Window

Easy Image Converter has a comprehensive software to handle batch image converting task efficiently.


Features Overview

Features Overview

Easy Image Converter is a powerful, full-featured and easy to use software to batch convert image files from one format to another.

Easy Image Converter supports auto rename feature. It allows to rename file using template. It may contain ? for digits and % for source file name.

Easy Image Converter support change image size, rotate, grayscale.


Convert number of video files to AVI Format

Convert number of image files to JPEG Format

Suppose you have 100 image files, you want convert to JPEG Format.

Step 1: Copy all image files into one folder. e.g c:\image

Step 2: Click Default button and select JPEG Output Type and input quality if you want.

Step 3: If you want store all output image files into c:\temp folder. Click Browse button in Output Folder and select temp folder.

Step 4: Click OK to confirm.

Step 5: Click Add Folder button and select image folder.

Step 6: Click Start Converting button to start.


Convert number of video files to AVI Format

Convert number of image files to TIF Format

Suppose you have 100 image files, you want convert to TIF Format.

Step 1: Copy all image files into one folder. e.g c:\image

Step 2: Click Default button and select TIF Output Type.

Step 3: If you want store all output image files into c:\temp folder. Click Browse button in Output Folder and select temp folder.

Step 4: Click OK to confirm.

Step 5: Click Add Folder button and select image folder.

Step 6: Click Start Converting button to start.


Convert number of video files to AVI Format

Resize number of image files

Suppose you have 100 image files, you want resize to 640x480 pixels.

Step 1: Copy all image files into one folder. e.g c:\image

Step 2: Click Default button and select JPEG Output Type and input quality if you want.

Step 3: If you want store all output image files into c:\temp folder. Click Browse button in Output Folder and select temp folder.

Step 4: Input 640, 480 in Output Dimension.

Step 5: Click OK to confirm.

Step 6: Click Add Folder button and select image folder.

Step 7: Click Start Converting button to start.


Convert number of video files to AVI Format

Rotate number of image files

Suppose you have 100 image files, you want rotate 180 degree.

Step 1: Copy all image files into one folder. e.g c:\image

Step 2: Click Default button and select JPEG Output Type and input quality if you want.

Step 3: If you want store all output image files into c:\temp folder. Click Browse button in Output Folder and select temp folder.

Step 4: Select 180 in Rotate and click OK to confirm.

Step 5: Click Add Folder button and select image folder.

Step 6: Click Start Converting button to start.


Auto rename specify file name

Export Multi-Page Files

Suppose you have Mult-Page TIF files, you want convert each page to JPEG Format.

Step 1: Make sure you select Display All Page in Multi-Page File.

Step 2: Click Add button to add a Image File or drop the image file to Easy Image Converter from File Manager.

Step 3: Now you will see all page will display in Easy Image Converter.

Step 4: If you need change the output format. You can select the item and double click it.

Step 5: Click Start Converting button to start.


Auto rename specify file name

Auto rename specify file name

Suppose you have 100 image files, you want convert to JPEG Format. You want output file named myImage1, myImage2, myImage3....

Step 1: Copy all image files into one folder. e.g c:\image

Step 2: Click Default button and select JPEG Output Type.

Step 3: If you want store all output image files into c:\temp folder. Click Browse button in Output Folder and select temp folder.

Step 4: Select Auto-Rename and input myImage? in File name template and make sure start index is 1.

Step 5: Click OK to confirm.

Step 6: Click Add Folder button and select video folder.

Step 7: Click Start Converting button to start.


Viscom Software myBatchConverter

FAQ

The most frequently asked questions are as follows.

1. What is VBR Mode?

If select VBR mode,it use Variable Bit Rate in Video Encoding, Otherwise, it will use Constant Bit rate in Video Encoding. Select
VBR mode is prefer, because it will display better quality.

2. How can I set audio bit rate?

If you have not select VBR mode, it can input audio bit rate, the value start from 32 kbps, end for 320 kbps.
The value must multiples of 8.

3. Which video/audio format support on myBatchConverter?

myBatchConverter Converter support WMV, MPG, AVI and DIVX (download codec),

4. Can I output the WMV9 's movie?

Yes. You must download WMV9 codec. After download Divx codec, you can select Divx in Video
Compressor's combobox.

5. Can I output the Divx format's movie?

Yes. You must download Divx codec. After download Divx codec, you can select Divx in Video
Compressor's combobox.

6. Can I batch convert video files to VCD and WMV file in same time.

Yes.